<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="220" passing-score="176" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10010" type="matching" score="10" correct-response="{0.C,1.A,2.B}">
				<name>Câu hỏi</name>
				<title>Bài 1:       Nối phép tính ở cột A với kết quả tương ứng ở cột B </title>
				<responses>
					<matching-set type="source">
						<response id="0">6 gấp lên 4 lần </response>
						<response id="1">25 giảm đi 5 lần </response>
						<response id="2">4 gấp lên 3 lần  rồi giảm đi 2 lần </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">5 </response>
						<response id="B">6 </response>
						<response id="C">24 </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10389" type="fill-in" score="10" correct-response="3">
				<title> Mỗi bạn được chia&lt;1&gt;quả táo.  
 </title>
				<responses>
					<response id="1">
						<option id="1">1</option>
						<option id="2">2</option>
						<option id="3">3</option>
						<option id="4">4</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10024" type="true-false" score="10" correct-response="false">
				<name>Bài toán</name>
				<title></title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10406" type="fill-in" score="10" correct-response="2 bạn">
				<title> Có&lt;1&gt;được chia táo.  
 </title>
				<responses>
					<response id="1">
						<option id="1">2 bạn</option>
						<option id="2">3 bạn</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10058" type="true-false" score="10" correct-response="false">
				<name>Câu hỏi</name>
				<title>        Từ bài toán trên. Ta có phép tính tương ứng để tìm số bạn  được chia táo là:   2 = 6 : 3     Đúng hay sai ? </title>
				<responses>
					<response id="false"> Đúng  </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10043" type="matching" score="10" correct-response="{0.B,1.C,2.A}">
				<name>Câu hỏi</name>
				<title> * Hãy nối các số ở cột A với tên gọi tương ứng ở cột B trong phép chia: 6 : 2 = 3 </title>
				<responses>
					<matching-set type="source">
						<response id="0">6 </response>
						<response id="1">2 </response>
						<response id="2">3 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Thương </response>
						<response id="B">Số bị chia </response>
						<response id="C">Số chia </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10078" type="choice" score="10" correct-response="B">
				<name>Bài tập</name>
				<title>Bài Toán 2. Hãy chọn đáp án em cho là đúng.    Tìm x:               30 : x =  5                              Giá trị của x là: </title>
				<responses>
					<response id="A"> 25 </response>
					<response id="B"> 6 </response>
					<response id="C"> 150 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10443" type="fill-in" score="10" correct-response="Số chia">
				<title> x là&lt;1&gt;
 </title>
				<responses>
					<response id="1">
						<option id="1">Số bị chia</option>
						<option id="2">Số chia</option>
						<option id="3">Thương</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10459" type="true-false" score="10" correct-response="false">
				<name>True/False</name>
				<title> Cách tìm x là:                             30 : x = 5                                    x = 30 : 5                                    x = 6 Đúng hay sai? </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10092" type="choice" score="10" correct-response="B">
				<name>Câu hỏi </name>
				<title>    Câu hỏi: Hãy chọn đáp án em cho là đúng. </title>
				<responses>
					<response id="A"> Ta lấy thương nhân với số bị chia </response>
					<response id="B"> Ta lấy số bị chia chia cho thương  </response>
					<response id="C"> Ta lấy thương chia cho số bị chia </response>
				</responses>
			</interaction>
			<interaction id="Interaction10473" type="fill-in" score="10" correct-response="{7,5}">
				<title> 35 : 5 = &lt;1&gt;35 : 7 = &lt;2&gt;
 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">7</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">5</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10507" type="true-false" score="10" correct-response="false">
				<name>True/False</name>
				<title>   * Trong 2 phép tính chia trên có số bị chia giống nhau, số chia của phép tính này bằng thương của phép tính kia và ngược lại. Đúng hay sai? </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
					<response id="false"></response>
					<response id="false"></response>
				</responses>
			</interaction>
			<interaction id="Interaction10106" type="matching" score="10" correct-response="{0.B,1.C,2.D,3.A}">
				<name>Bài tập 1</name>
				<title>Bài tập 1: </title>
				<responses>
					<matching-set type="source">
						<response id="0">24 : 6 </response>
						<response id="1">24 : 4 </response>
						<response id="2">21 : 7 </response>
						<response id="3">21 : 3 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">7 </response>
						<response id="B">4 </response>
						<response id="C">6 </response>
						<response id="D">3 </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10330" type="fill-in" score="10" correct-response="7">
				<title> &lt;1&gt;

 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">7</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10130" type="matching" score="10" correct-response="{0.B,1.C,2.A}">
				<name>bài 2</name>
				<title>    b) Nối phép tính ở cột A với giá trị x tương  ứng ở cột B </title>
				<responses>
					<matching-set type="source">
						<response id="0">12 : x = 2 </response>
						<response id="1">42 : x = 6 </response>
						<response id="2">27 : x = 3 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">x = 9 </response>
						<response id="B">x = 6 </response>
						<response id="C">x = 7 </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10535" type="true-false" score="10" correct-response="false">
				<name>True/False</name>
				<title>36 : X = 4. Tìm X là tìm số chia chưa biết.    X : 5 = 4. Tìm X là tìm số bị chia chưa biết.   X x 7 = 70. Tìm X là tìm thừa số chưa biết. </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10147" type="matching" score="10" correct-response="{0.B,1.C,2.A}">
				<name>Bài 2 :</name>
				<title>      d) Tìm giá trị x tương ứng ở cột B nối với phép tính thích      hợp ở cột A </title>
				<responses>
					<matching-set type="source">
						<response id="0">36 :  X  = 4 </response>
						<response id="1">X  : 5 = 4 </response>
						<response id="2">X   x  7  = 70 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">X = 10 </response>
						<response id="B">X   = 9 </response>
						<response id="C">C . X  = 20 </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10165" type="choice" score="10" correct-response="B">
				<name>Câu hỏi</name>
				<title>        Muốn tìm số chia chưa biết làm thế nào? </title>
				<responses>
					<response id="A"> Lấy thương nhân với số bị chia </response>
					<response id="B"> Lấy số bị chia chia cho thương </response>
					<response id="C"> Lấy tích chia cho thừa số đã biết </response>
				</responses>
			</interaction>
			<interaction id="Interaction10182" type="true-false" score="10" correct-response="false">
				<name>Bài 3</name>
				<title>      Trong phép chia hết có số bị chia là 7, vậy thương lớn nhất là 7. Đúng hay sai ? </title>
				<responses>
					<response id="false"> Đúng  </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10225" type="choice" score="10" correct-response="A">
				<name>Câu hỏi </name>
				<title>a) Trong phép chia hết, 7 chia cho mấy để được thương lớn nhất?  </title>
				<responses>
					<response id="A"> 1 </response>
					<response id="B"> 7 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10240" type="choice" score="10" correct-response="C">
				<name>Bài 3</name>
				<title>b) Trong phép chia hết, 7 chia cho mấy để được thương  nhỏ nhất? </title>
				<responses>
					<response id="A"> 0 </response>
					<response id="B"> 1 </response>
					<response id="C"> 7 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10554" type="choice" score="10" correct-response="a">
				<name>Multiple choice</name>
				<title></title>
				<responses>
					<response id="a"> B = A : C </response>
					<response id="b"> B = C : A </response>
					<response id="c"> B = C x A </response>
					<response id="d"> A = B : C </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
